{
  "id": 3383040,
  "name": "Liberty National Bank of Chicago, Trustee, Appellee, v. Montgomery J. Atkinson, Appellant",
  "name_abbreviation": "Liberty National Bank v. Atkinson",
  "decision_date": "1942-02-10",
  "docket_number": "Gen. No. 41,653",
  "first_page": "263",
  "last_page": "263",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 263"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 313,
    "ocr_confidence": 0.526,
    "sha256": "222925f1b8651e8ab992896556dd5757284718bc6265cf79d11cca8ae13d06b3",
    "simhash": "1:5e030d318e12dce1",
    "word_count": 47
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Liberty National Bank of Chicago, Trustee, Appellee, v. Montgomery J. Atkinson, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be published in fuU.\u2019 \u2019",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Montgomery J. Atkinson, pro se, Jesmer & Jesmer, for appellee; Julius Jesmer and Harold Perry Cohen, of counsel."
    ],
    "corrections": "",
    "head_matter": "Liberty National Bank of Chicago, Trustee, Appellee, v. Montgomery J. Atkinson, Appellant.\nGen. No. 41,653.\nopinion filed February 10, 1942.\nMontgomery J. Atkinson, pro se, Jesmer & Jesmer, for appellee; Julius Jesmer and Harold Perry Cohen, of counsel."
  },
  "file_name": "0263-01",
  "first_page_order": 283,
  "last_page_order": 283
}
